# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-12 17:27
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('fitur_profile', '0002_auto_20171212_2350'),
    ]

    operations = [
        migrations.AlterField(
            model_name='keahlianku',
            name='pengguna',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='fitur_profile.Pengguna'),
        ),
    ]
